<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<!-- vista para crear empleado -->
<div class="content">
    <div>
        <h1>Asociar Estudiante</h1>
        <div class="form-group">
          <label for="nombre">ID Estudiante</label>
          <input [(ngModel)]="data.id_estudiante" type="text" class="form-control" required id="id_estudiante" name="id_estudiante">
        </div>
        <div class="form-group">
            <label for="Apellido">ID Curso</label>
            <input [(ngModel)]="data.id_curso" type="text" class="form-control" required id="id_curso" name="id_curso">
        </div>
        <button (click)="crearUsuario()" class="btn btn-primary">Guardar</button>
    </div>
</div>
